﻿@charset "utf-8";

html {
margin: 0;
padding: 0;
border: 0;
overflow-y:scroll;

}

body {
	padding:0;
	margin:0;
	background-color: #ffffff;
	max-height:100%;
	background: url("media/images/ngcolor.png") top left;
	overflow: auto;} /* this has the effect of hiding the scroll bars in Internet Explorer.*/
	
	
	
body,td,th {
	font-type:"Verdana, Helvetica, sans-serif";
	font: normal normal 13px Verdana, Helvetica, sans-serif;
	font-style:normal;
	font-size: 100.01%;
	
}
 
/* Pagespezifisch - wohnraum suchen */

#Wohnungssuche {
	background-color:#FFFFFF;
	width: 750px;
	/*height:650px;*/
	/*height:5000px;*/
	padding-bottom:20px;
	margin: 0;
	/*
	margin: 0 auto 0 auto;
	margin-left: auto;
    margin-right: auto;*/
}

#container_content_search{
text-align:center;
width:882px;}





.WohnraumInhaltLinksOben{
background-color:#A8C0D8;
height:40px;}


table#topliste th{
background-color:#A6BFD8;
font: 13px;
color: #ffffff;
}
table#topliste td{
height:20px;
background-color:#ffffff;
font: 13px;
color: #696969;
}

/* -----------------------------Link--------------------------------*/

a:link {
	font: normal normal 13px Verdana, Helvetica, sans-serif;

	color:#696969;
	text-decoration: none;}

a:active {
font: normal normal 13px Verdana, Helvetica, sans-serif;

	color:#696969;}
	
a:hover {
font: normal normal 13px Verdana, Helvetica, sans-serif;

	color:#696969;
		text-decoration:underline;
	}
	
a:visited {
	font: normal normal 13px Verdana, Helvetica, sans-serif;

	color:#696969;
	text-decoration: none;}



.navi:link{
color:#FFFFFF;
text-decoration:none;}

.navi:hover{
color:#333333;
text-decoration:none;}

.navi:visited{
color:#FFFFFF;
text-decoration:none;
}

/*.navi:active{
color:#000000;
text-decoration:underline;}*/

.navi:hover{
color:grey;
text-decoration:none;}






/* =============  */

/* -----------------------------Schriften--------------------------------*/


.Fliesstext{
	font: normal normal 12px Verdana, Helvetica, sans-serif;
	color:#696969;
	}



h1 {
	margin:0;
	padding:0;
	font: normal normal 15px Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-weight:600;
	font-variant: small-caps;
	color: #696969;
	word-spacing: 0.05em;
	letter-spacing:0.05em;

}
h2 {
	margin:0;
	padding:0;
	font: normal normal 24px Verdana, Helvetica, sans-serif;
	font-weight:300;
	font-variant: small-caps;
	color: #696969;
	word-spacing: 0em;
	letter-spacing:0.05em;
	line-height:1.2em;}
h3 {
	margin:0;
	font: normal normal 15px Verdana, Helvetica, sans-serif;
	font-weight:300;
	font-variant:normal;
	color: #696969;
	
	letter-spacing:0.05em;
	
h4 {	
	margin:0;
	padding:0;
	border:0;
	font: normal normal 20px Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-weight: 300;
	font-variant: small-caps;
	color: #696969;
	word-spacing: 0.05em;
	letter-spacing:0.1em;}
h5 {}
h6 {}

.nummer{
	padding-top:8px;
	font: normal normal 20px Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-weight:600;
	word-spacing:0;
}


.schrift1{
	font: normal normal 24px Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-weight:300;
	color:#696969;
		/*
	font-size:1.4em;
	font-weight:600;*/
	font-variant:small-caps;
	letter-spacing:0.2em;}

.SchriftNormal{
	font: normal normal 12px Trebuchet MS, Verdana, Helvetica, sans-serif;
	
	color:#696969;
	letter-spacing:0.2em;
	line-height:150%}
    
.caps{font-variant:small-caps;}

.no_caps{font-variant:normal;
}

.text_header1{
font-size:1.2em;}



/* -----------------------------Farben-----------------------------------*/

.blau_dunkel1{
background-color:#A8C0D8;
}

.blau_hell1{
background-color:#CFDCEA;
}

/* --------------------------------Elemente------------------------------------*/
/*
* html #kopfzeile_links, * html #kopfzeile_rechts {height:0;}*/

/* Grundgeruest */


#container01 {
	background-color:#FFFFFF;
	width: 900px;
	height: auto;
	/*height:650px;*/
	/*height:620px;*/
	padding-bottom:20px;
	margin: 0 auto;
}


.abstandp20{
padding-left:20px;
}

.abstandp10{
padding-left:10px;
}

.spacer20px{padding-top:20px;}
.spacer15px{padding-top:15px;}
.spacer10px{padding-top:10px;}
.spacer8px{padding-top:8px;}
.spacer7px{padding-top:7px;}
.spacer6px{padding-top:6px;}
.spacer5px{padding-top:5px;padding-left:5px;}

.spacertop{
width:900px;}

.paddingLR20{
padding-left:20px;
padding-right:20px;}

.padding10{
padding:10px;}

/* --------------------------------Header Elemente - Kopfzeile Logo Navi------------------------------------*/

#kopfzeile_links{
	background-color:#CFDCEA;
	position:relative;
	float:left;
	width:40px;
	height:21px;
}

#kopfzeile_rechts{
	float:left;
	background-color:#CFDCEA;
	position:relative;
	left:0px;
	width:850px;
	height:21px;
	font-variant: small-caps;
	padding-left:10px;}

#logozeile{
width:900px;}

#logo{
float:left;}

#headerimage{
float:right;}

#navi{
border:0;
padding:0;
margin:0;
width:880px;

}

/* --------------------------------Body Elemente - allgemeines Inhaltselement, seitenabhaengige Elemente------------------------------------*/

#table{
border:dashed;
border-width:1px;
border-color:#d3d3d3;
padding="0"
 
}

.dot th {
border:dashed;
border-width:0px;
border-color:#3366FF;
padding="0" 
}
.dot td { 
border:dashed;
border-width:1px;
border-color:#3366FF;
padding="0" 



}
.li{
  font-size: 12px; /* Except IE */
}




.UebersichtMitteOben{
float:left;
position:relative;
left:15px;
/*left:235px;*/
background-color:#FFFFFF;
width:410px;
}

.UebersichtMitteObenLinks{
float:left;
width:200px;
height:50px;
background-color:#CFDCEA;}

.UebersichtMitteObenRechts{
float:right;
background-color:#A6BFD8;
width:200px;
height:40px;}

.UebersichtMitteObenFormular{
width:410px;
height:40px;
background-color:#CFDCEA;}

.UebersichtInhaltRechts{
position:relative;
/*left:-15px;*/
/*background-color:#EEEEEE;*/
width:220px;
float:right;
}

.UebersichtInhaltLinksObenDssd{
height:40px;
background-color:#CFDCEA;}

.UebersichtInhaltRechtsObenDssd{
height:40px;
background-color:#A6BFD8;
}

.UebersichtInhaltMitteUnten{
	/*
background-color:#CFDCEA;*/
float:left;
	position:relative;
	left:5px;
	width:380px;
	/*padding-top:20px;*/
	margin-top:5px;
	padding-left:10px;
	padding-top:10px;
	height:300px;
	font: normal normal 12px Verdana, Helvetica, sans-serif;
	font-variant:normal;

}

.UebersichtInhaltKarteRechts{
	float:right;
	position:relative;
	right:10px;
	padding-top:40px;
	padding-right:0px;
	width:400px;
}



/* --------------------------------Wohnraum------------------------------------*/

.WohnraumInhaltLinks{
float:left;
width:425px;
}

.WohnraumInhaltLinksOben{
background-color:#A8C0D8;
height:40px;}

.WohnraumInhaltLinksMitte{
background-color:#CFDCEA;
height:300px;}

.WohnraumInhaltLinksUnten{
background-color:#A8C0D8;
height:40px;}



.WohnraumInhaltKarteKasten{
background-color:#009999;
width:200px;
height:40px;
position:relative;
z-index:40;}



.FormularSuchen1{
position:relative;
width:50px;
left:40px;}

.FormularSuchen2{
	position:relative;
	width:210px;
	left:70px;
}

.FormularSuchen3{
position:relative;
width:100px;
left:15px;}


/* --------------------------------Schriften------------------------------------*/
.Schrift16TrCapBold{
	font: normal normal 16px Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-weight:600;
	color:#696969;
	font-variant:small-caps;
	letter-spacing:0.1em;}

.Schrift14TrCapBold{
	font: normal normal 14px Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-weight:600;
	color:#696969;
	font-variant:small-caps;
	letter-spacing:0.1em;}

.Schrift14TrCap{
	font: normal normal 14px Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#696969;
	font-variant:small-caps;
	letter-spacing:0.1em;}

.Schrift14VeNoCap{
	font: normal normal 14px Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#696969;
	letter-spacing:0.1em;}
	
.Schrift14VeNoCapBold{
	font: normal normal 14px Verdana, Helvetica, sans-serif;
	font-weight:600;
	color:#696969;
	letter-spacing:0.1em;}

.Schrift12TrCap{
	font: normal normal 12px Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#696969;
	font-variant:small-caps;
	letter-spacing:0.1em;}

.Schrift12VeNoCap{
	font: normal normal 12px Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#696969;}
	
.Schrift12VeNoCapBold{
	font: normal normal 12px Verdana, Helvetica, sans-serif;
	font-weight:600;
	color:#696969;}

	
.Schrift10VeNoCap{
	font: normal normal 10px Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#696969;}

.Schrift10VeNoCapBold{
	font: normal normal 10px Verdana, Helvetica, sans-serif;
	font-weight:600;
	color:#696969;}


.angebotzeigen{
width:330px;}



/*    hier alle benutzten klassen rein */

.TitelfeldSuchenformular{
width:360px;
height:35px;
background-color:#A8C0D8;
padding-top:15px;
}



#container00 {
	background-color:#FFFFFF;
	width: 900px;
	height:auto;
	padding-bottom:20px;
	margin: 0 auto 0 auto;

}

#kaufangebot {
	background-color:#FFFFFF;
	width: 880px;
	height:auto;
	margin-top:100px;
	margin-left: 200px;
}



.Container01{
	background-color:#FFFFFF;
	width: 735px;
	/*height:650px;*/
	height:620px;
	/*margin:0;
	margin: 0 auto 0 auto;*/
}

.Container05{
	background-color:#FFFFFF;
	width: 880px;
	/*height:650px;*/
	height:auto;
	/*margin:0;
	margin: 0 auto 0 auto;*/
}

#inhalt{
text-align:center;
width:882px;
height:auto;

}


.ContentMain{
float:left;
position:relative;
width:880px;
}

#imagegross{
background-color:#D0DCEA;
width:420px;
height:430px;
}

#thumblist{
background-color:#D0DCEA;}

#FormularIDSucheRahmen1{
	position:relative;
	top:0px;
	left:10px;
	width:330px;
	height:auto;
	z-index:21;
	padding-top:15px;
	padding-bottom:15px;
}

#angebotdetails{
padding-top:14px;
padding-left:10px;
padding-right:10px;
/*width:210px;*/}

.InhaltLinks{
float:left;
width:360px;
height:auto;
/*height:450px;*/
}

.InhaltLinksMitte{
background-color:#CFDCEA;
/*height:350px;*/
height:auto;
padding-left:10px;
padding-right:10px;}

.InhaltLinksUnten{
background-color:#A8C0D8;
height:auto;
/*
padding-left:10px;
padding-right:10px;
padding-top:10px;
*/
}

.WohnraumInhaltKarte{
	position:relative;
	float:right;
	right:30px;
width:388px;
	/*right:30px;*/
top:5px;
	z-index:25;
	height: 505px;
}



.navigationsbalken{
/*position:relative;
width:1020px;*/
}


.TextMapDssD{
	position:relative;
	/*float:right;*/
	width:388px;
	/*right:30px;*/
	top:5px;
	z-index:40;
	height: 20px;
}


#links02 {
	/*position: relative;*/
	/*margin: 0;*/
	padding:5px;
	
	text-align: left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	
	border-right: 1px solid #FFF;
	border-top: 1px solid #FFF;
	/*height: 400px;*/
	width: 600px;
	background-color: #cfddea;*/
	/*float: left;*/
}

.UebersichtTopangebot{
	/*float:left;*/
	width:660px;
	background-color:#A6BFD8;
	padding:5px;
}
.UebersichtAngebot{
	float:left;
	background-color:#FFFFFF;
	width:180px;
	height:220px;
	margin:15px;
	padding-left:5px;
	padding-right:5px;
	overflow:hidden;
}


* html .UebersichtTopangebot{
	width:670px;
	background-color:#A6BFD8;
	padding:5px;
}

/* ---------------------------------Verschiedene wieder verwertbare Klassen-------------------------------------------*/
    .clearfloat { 
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
    }
/* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element
 vor dem Schließen eines Containers sein, der wiederum einen vollständigen Float enthalten sollte. */



/*zusaetzliche IE Hacks*/

/* float hacks von   */

.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
  
.clearfix {
display: inline-block;
}  

/* Holly Hack Targets IE Win only \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End Holly Hack */
/*ende float hacks*/

* html #logo{
position:relative;
left:0px;
width:261px;
height:98px;
}

* html #headerimage{
position:relative;
/*left:0px;*/
width:559px;
height:98px;
/*padding-left:0px;*/}

*html h1 {
font-weight:bold;
}

* html #buttonwohnraumsuchen{
padding-right:15px;}